﻿/* Mobile */
@media all and (min-width : 0px) {

    .CurrentIssueControl .CurrentIssue .Image img {
        float: right;
        width: 125px;
        height: 166px;
    }

    .RowThree {
        clear: both;
        border-top: 5px solid #B3B4B8;
    }

    .RowFour {
        clear: both;
        border-top: 5px solid #B3B4B8;
    }
}


/* Mobile Global*/
@media all and (min-width : 0px) and (max-width: 984px) {

    .RightColumn {
        padding-bottom: 5px;
    }

    .RowThree .Shopping {
        display: none;
    }

    .mRelatedContent {
        display: none;
    }

    .RowFour .AdvertisementControl {
        display: none;
    }


    .Title {
        background-color: black;
        font-size: 24px;
        color: white;
        width: 99%;
        display: inline-block;
        padding: 8px 0 8px 8px;
        font-weight: bold;
    }

        .Title h2 {
            background-color: black;
            font-size: 24px;
            color: white;
            padding: 0;
            margin: 0;
        }

    .title {
        background-color: black;
        font-size: 24px;
        color: white;
        width: 99%;
        display: inline-block;
        padding: 8px 0 8px 8px;
        font-weight: bold;
    }

        .Title a {
            background-color: black;
            font-size: 24px;
            color: white;
            font-weight: bold;
        }

        .title a {
            background-color: black;
            font-size: 24px;
            color: white;
            padding: 0;
            margin: 0;
            font-weight: bold;
        }

    .dvTitle {
        background-color: black;
        font-size: 24px;
        color: white;
        width: 99%;
        display: inline-block;
        padding: 8px 0 8px 8px;
        font-weight: bold;
    }

        .dvTitle a {
            background-color: black;
            font-size: 24px;
            color: white;
            padding: 0;
            margin: 0;
            font-weight: bold;
        }

    .MPTitle {
        background-color: black;
        font-size: 24px;
        color: white;
        width: 99%;
        display: inline-block;
        padding: 8px 0 8px 8px;
        font-weight: bold;
    }


    .CurrentIssueControl {
        display: inline-block;
        width: 100%;
    }

        .CurrentIssueControl .Title {
        }



    .moreLink {
        background-image: url("/~/media/Images/UTR/Editorial/Layout/slantingLines.ashx");
        background-repeat: repeat-x;
        height: 29px;
    }

        .moreLink a {
            color: black;
            font-size: 18px;
            font-weight: bold;
            text-decoration: underline;
            padding-left: 10px;
            padding-top: 5px;
        }

    .CurrentIssue {
        padding: 5px;
    }

    .BlogLatestControl {
        padding: 5px 0;
    }

        .BlogLatestControl .Blogs .BlogImage {
            float: left;
            min-height: 90px;
            padding: 5px;
        }

            .BlogLatestControl .Blogs .BlogImage img {
                width: 50px;
            }

        .BlogLatestControl .Blogs {
            width: 99%;
            display: inline-block;
        }

            .BlogLatestControl .Blogs .BlogList {
                width: 75%;
                margin-left: 50px;
            }

                .BlogLatestControl .Blogs .BlogList h3 {
                    margin: 0;
                    padding: 0;
                    font-size: 20px;
                    font-weight: bold;
                }

                    .BlogLatestControl .Blogs .BlogList h3 a {
                        color: Black;
                        text-decoration: none;
                        font-size: 20px;
                        font-weight: bold;
                    }

                .BlogLatestControl .Blogs .BlogList ul {
                    margin: 0 0 0 30px;
                    padding: 0;
                }

                    .BlogLatestControl .Blogs .BlogList ul li {
                        list-style-image: url("/~/media/Images/UTR/Editorial/Layout/bullets.ashx");
                    }

                        .BlogLatestControl .Blogs .BlogList ul li a {
                            color: #004276;
                            text-decoration: none;
                        }

    #browserv2_0_rowtwoleft_0_imageColumn {
        text-align: center !important;
    }

    #imageColumn {
        text-align: center !important;
    }

    #browserv2_0_rowtwomiddle_0_dvRandom #ContentColumn {
        text-align: center !important;
    }

    #browserv2_0_rowtwomiddle_0_dvRandom table {
        width: 99%;
    }

    .RowThree .LeftColumn .AdvertisementControl {
        display: none;
    }

        .RowThree .LeftColumn .AdvertisementControl img {
            float: left !important;
            width: 120px;
        }

    .VideoContainer {
        padding-bottom: 10px;
    }

    .ContentFreshControl .Content {
        padding: 5px;
    }

    .Shopping .moreLink {
        display: none;
    }

    .FooterLayout {
        display: inline-block;
    }

    .mobileShopping .shopping-top-sellers {
        text-align: center;
        padding: 5px;
    }

        .mobileShopping .shopping-top-sellers p {
            font-weight: normal;
            margin: 0;
            padding: 3px 0 0 0;
        }

            .mobileShopping .shopping-top-sellers p a {
                color: Black;
                text-decoration: none;
                font-size: 12px;
                font-weight: normal;
            }

        .mobileShopping .shopping-top-sellers h6 {
            font-size: 18px;
            font-weight: bold;
            margin: 0px;
        }

            .mobileShopping .shopping-top-sellers h6 a {
                color: Black;
                text-decoration: none;
                font-weight: normal;
            }

        .mobileShopping .shopping-top-sellers ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            .mobileShopping .shopping-top-sellers ul li {
            }

                .mobileShopping .shopping-top-sellers ul li a {
                    color: Black;
                    text-decoration: none;
                    font-size: 10px;
                    padding-left: 10px;
                    font-weight: bolder;
                }
}


@media all and (min-width: 0px) and (max-width: 450px) {
    .CurrentIssueControl .Link {
        width: 99%;
    }

        .CurrentIssueControl .Link li {
            padding-bottom: 10px;
        }

    .CurrentIssueControl .CurrentIssue .Image {
        width: 99%;
        display: inline-block;
        text-align: center;
    }

        .CurrentIssueControl .CurrentIssue .Image img {
            float: none;
            text-align: center;
        }

    /*.CurrentIssueControl .dvIssue {
        padding: 5px;
        padding-bottom: 10px;
    }*/

    .CurrentIssueControl .dvIssue {
        padding: 9px 0 5px 5px;
        text-transform: uppercase;
        margin-top: 12px;
        width: 99%;
        background-color: #B3B4B8;
        height: 24px;
        text-align: center;
        border-bottom: solid white;
        display: inline-block;
    }

        .CurrentIssueControl .dvIssue a {
            color: black;
            text-decoration: none;
            padding: 7px 10px;
            margin: 0;
            font-weight: bold;
            text-align: center;
        }

    .CurrentIssueControl .dvNavigation .dvSubscribe {
        width: 99%;
        display: inline-block;
        float: none;
        text-align: center;
        background-color: #B3B4B8;
        height: 29px;
        padding: 9px 0 5px 5px;
        text-transform: uppercase;
        border-bottom: solid white;
    }

        .CurrentIssueControl .dvNavigation .dvSubscribe a {
            color: black;
            text-decoration: none;
            padding: 7px 10px;
            margin: 0;
            font-weight: bold;
        }

    .CurrentIssueControl .dvNavigation .dvRenew {
        width: 99%;
        display: inline-block;
        float: none;
        text-align: center;
        background-color: #B3B4B8;
        height: 29px;
        padding: 9px 0 5px 5px;
        text-transform: uppercase;
        border-bottom: solid white;
    }

        .CurrentIssueControl .dvNavigation .dvRenew a {
            color: black;
            text-decoration: none;
            padding: 7px 10px;
            margin: 0;
            font-weight: bold;
        }

    .CurrentIssueControl .dvNavigation .dvCustomerService {
        width: 99%;
        display: inline-block;
        float: none;
        text-align: center;
        background-color: #B3B4B8;
        height: 29px;
        padding: 9px 0 5px 5px;
        text-transform: uppercase;
        border-bottom: solid white;
    }

        .CurrentIssueControl .dvNavigation .dvCustomerService a {
            color: black;
            text-decoration: none;
            padding: 7px 10px;
            margin: 0;
            font-weight: bold;
        }

    .CurrentIssueControl .dvNavigation .dvGift {
        width: 99%;
        display: inline-block;
        float: none;
        text-align: center;
        background-color: #B3B4B8;
        height: 29px;
        padding: 9px 0 5px 5px;
        text-transform: uppercase;
        border-bottom: solid white;
    }

        .CurrentIssueControl .dvNavigation .dvGift a {
            color: black;
            text-decoration: none;
            padding: 7px 10px;
            margin: 0;
            font-weight: 600;
        }

    /*.CurrentIssueControl .dvNavigation {
        padding: 0;
        width: 100%;
        background-color: transparent;
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/tabsBack.ashx" );
        background-repeat: repeat-x;
    }*/
}

@media all and (min-width: 451px) and (max-width: 984px) {
    .CurrentIssueControl .Link {
        width: 50%;
        float: left;
    }

    .CurrentIssueControl .Image {
        float: left;
        padding: 0 10px;
    }

    .CurrentIssueControl .dvIssue {
        padding: 5px 0 0 0;
        margin-top: 12px;
        float: left;
        width: 100%;
        background-color: transparent;
        background-image: url( "/~/media/Images/MCC/Editorial/Layout/tabsBack.ashx" );
        background-repeat: repeat-x;
        height: 24px;
        text-align: center;
        background-color: #B3B4B8;
        border-bottom: solid white;
    }

        .CurrentIssueControl .dvIssue a {
            color: white;
            text-decoration: none;
            padding: 7px 10px;
            margin: 0;
            font-weight: 600;
            text-align: center;
        }



    .CurrentIssueControl .dvNavigation {
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        width: 100%;
        background-color: transparent;
        background-image: url( "/~/media/Images/MCC/Editorial/Layout/tabsBack.ashx" );
        background-repeat: repeat-x;
        height: 40px;
    }

        .CurrentIssueControl .dvNavigation .dvSubscribe {
            float: left;
            border-right: solid 1px white;
            padding: 5px;
            width: 20%;
            text-align: center;
        }

            .CurrentIssueControl .dvNavigation .dvSubscribe a {
                color: white;
                text-decoration: none;
                font-size: 16px;
                padding: 5px;
                font-weight: 600;
            }

        .CurrentIssueControl .dvNavigation .dvRenew {
            float: left;
            border-right: solid 1px white;
            padding: 5px;
            width: 20%;
            text-align: center;
        }

            .CurrentIssueControl .dvNavigation .dvRenew a {
                color: white;
                text-decoration: none;
                font-size: 16px;
                padding: 5px;
                font-weight: 600;
            }

        .CurrentIssueControl .dvNavigation .dvCustomerService {
            float: left;
            border-right: solid 1px white;
            padding: 5px 0;
            width: 40%;
            text-align: center;
        }

            .CurrentIssueControl .dvNavigation .dvCustomerService a {
                color: white;
                text-decoration: none;
                font-size: 16px;
                padding: 5px;
                font-weight: 600;
            }

        .CurrentIssueControl .dvNavigation .dvGift {
            padding: 5px 0;
            text-align: center;
        }

            .CurrentIssueControl .dvNavigation .dvGift a {
                color: white;
                text-decoration: none;
                font-size: 16px;
                padding: 0 12px;
                font-weight: 600;
            }
}
/* Desktop */
@media all and (min-width: 985px) {
    .Desktop {
        display: block;
    }

    .mRelatedContent {
        display: none;
    }

    .MobileAdvertisement {
        display: none;
    }

    .mobileShopping {
        display: none;
    }

    .RowOne .LeftColumn {
        width: 630px;
        height: 225px;
        float: left;
    }

    .RowOne .RightColumn {
        width: 350px;
        float: left;
        vertical-align: middle;
    }

        .RowOne .RightColumn .Top {
            border-top: 5px solid #527682;
            margin-bottom: 5px;
            float: left;
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/boxMidSize.ashx" );
            background-repeat: repeat-y;
        }

    .CurrentIssueControl {
        width: 350px;
    }

        .CurrentIssueControl .dvNavigation {
            padding: 0;
            float: left;
            width: 100%;
            background-color: transparent;
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/tabsBack.ashx" );
            background-repeat: repeat-x;
            height: 29px;
        }

        .CurrentIssueControl .CurrentIssue .Link {
            float: left;
            width: 210px;
        }

            .CurrentIssueControl .CurrentIssue .Link ul {
                padding: 0;
                margin: 0 0 0 15px;
            }

                .CurrentIssueControl .CurrentIssue .Link ul li {
                    list-style-type: none;
                    background-image: url( "/~/media/Images/UTR/Editorial/Layout/bullets.ashx" );
                    background-repeat: no-repeat;
                    background-position-y: 5px;
                    padding: 0 10px 10px;
                }

                    .CurrentIssueControl .CurrentIssue .Link ul li a {
                    }

        .CurrentIssueControl .CurrentIssue .Image {
            float: left;
        }

        .CurrentIssueControl .Title {
            background-color: #F7F7F7;
        }

            .CurrentIssueControl .Title h2 {
                padding: 10px 0 0 12px;
                margin: 0;
                padding-bottom: 10px;
                color: #333;
                font-size: 24px;
                font-weight: bold;
            }



        .CurrentIssueControl .CurrentIssue {
            margin-top: 1px;
            padding: 0;
        }

        .CurrentIssueControl .dvIssue {
            padding: 5px 0 0 0;
            margin-top: 12px;
            float: left;
            width: 100%;
            background-color: transparent;
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/tabsBack.ashx" );
            background-repeat: repeat-x;
            height: 24px;
            text-align: center;
        }

            .CurrentIssueControl .dvIssue a {
                color: #fff;
                text-decoration: none;
                padding: 7px 10px;
                margin: 0;
                font-weight: 600;
            }

                .CurrentIssueControl .dvIssue a:hover {
                    background-color: #ffcc00;
                    color: #333;
                    margin: 0;
                    padding: 5px 10px;
                }



        .CurrentIssueControl .dvNavigation .dvSubscribe {
            float: left;
            border-right: solid 1px white;
            padding: 5px 0;
        }

            .CurrentIssueControl .dvNavigation .dvSubscribe a {
                color: white;
                text-decoration: none;
                font-size: 14px;
                padding: 0 8px;
                font-weight: 600;
            }

                .CurrentIssueControl .dvNavigation .dvSubscribe a:hover {
                    background-color: #ffcc00;
                    color: #333;
                    padding: 5px 8px;
                }

        .CurrentIssueControl .dvNavigation .dvRenew {
            float: left;
            border-right: solid 1px white;
            padding: 5px 0;
        }

            .CurrentIssueControl .dvNavigation .dvRenew a {
                color: white;
                text-decoration: none;
                font-size: 14px;
                padding: 0 8px;
                font-weight: 600;
            }

                .CurrentIssueControl .dvNavigation .dvRenew a:hover {
                    background-color: #ffcc00;
                    color: #333;
                    padding: 5px 8px;
                }

        .CurrentIssueControl .dvNavigation .dvCustomerService {
            float: left;
            border-right: solid 1px white;
            padding: 5px 0;
        }

            .CurrentIssueControl .dvNavigation .dvCustomerService a {
                color: white;
                text-decoration: none;
                font-size: 14px;
                padding: 0 8px;
                font-weight: 600;
            }

                .CurrentIssueControl .dvNavigation .dvCustomerService a:hover {
                    background-color: #ffcc00;
                    color: #333;
                    padding: 5px 8px;
                }

        .CurrentIssueControl .dvNavigation .dvGift {
            padding: 5px 0;
        }

            .CurrentIssueControl .dvNavigation .dvGift a {
                color: white;
                text-decoration: none;
                font-size: 14px;
                padding: 0 8px;
                font-weight: 600;
            }

                .CurrentIssueControl .dvNavigation .dvGift a:hover {
                    background-color: #ffcc00;
                    color: #333;
                    padding: 5px 8px;
                }

    .EmptyContainerControl .Title {
        padding: 10px 0 0 12px;
        margin: 0;
        padding-bottom: 10px;
        color: #333;
        font-size: 24px;
        font-weight: bold;
    }

    .RowOne .RightColumn .Bottom {
        border-top: 5px solid #527682;
        clear: both;
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/boxMidSize.ashx" );
        background-repeat: repeat-y;
    }

        .RowOne .RightColumn .Bottom .EmptyContainerControl .Title {
            padding: 0;
            margin: 0;
        }

    .CommunityControl {
        width: 350px;
    }

        .CommunityControl .CommunityTitle {
            background-color: #F7F7F7;
            padding: 5px 5px 10px 12px;
            color: #333;
            font-size: 24px;
            font-weight: bold;
        }

        .CommunityControl .CommunityComments {
            margin-bottom: 10px;
            max-height: 180px;
            width: 350px;
        }

            .CommunityControl .CommunityComments .Community {
                border-bottom: solid 1px #b0b0b0;
                width: 330px;
                color: #5D5D5D;
            }

                .CommunityControl .CommunityComments .Community .Avatar {
                    float: left;
                    height: 45px;
                    width: 45px;
                    padding: 10px 5px 10px 15px;
                }

                .CommunityControl .CommunityComments .Community .CommentList {
                    min-height: 65px;
                    width: 310px;
                    padding: 5px;
                }

                    .CommunityControl .CommunityComments .Community .CommentList a {
                        font-weight: bold;
                    }

                    .CommunityControl .CommunityComments .Community .CommentList .DateCreated {
                        text-align: right;
                        padding-top: 5px;
                        width: 330px;
                    }

        .CommunityControl .end {
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
            background-repeat: no-repeat;
            height: 8px;
        }

        .CommunityControl .smallEnd {
            width: 350px;
            background-position: 0 -38px;
        }

    .CommunityComments {
        overflow-y: scroll;
        overflow-x: hidden;
        margin-bottom: 10px;
        max-height: 180px;
        width: 350px;
    }

    .RowTwo {
        clear: both;
    }

        .RowTwo .LeftColumn {
            width: 285px;
            border-top: 5px solid #527682;
            margin-bottom: 5px;
            float: left;
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/boxSmallSize.ashx" );
            background-repeat: repeat-y;
            margin-right: 30px;
            margin-top: 5px;
        }

    .boxStyle .padAll .LatestTitle {
        padding: 8px 0 8px 15px;
        background-color: #F7F7F7;
        font-size: 24px;
        font-weight: bold;
    }

        .boxStyle .padAll .LatestTitle .Title {
            color: #333;
            font-size: 24px;
        }

    .LatestTitle .RowTwo .LeftColumn .boxStyle .padAll a img {
        padding: 0 0 0 16px;
    }

    .boxStyle .smallEnd {
        width: 284px;
        background-position: 0 -51px;
    }

    .boxStyle .end {
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
        background-repeat: no-repeat;
        height: 8px;
    }

    #imageColumn {
        padding-left: 15px;
    }


    .RowTwo .LeftColumn .listing ul {
        list-style-type: none;
        padding: 0 0 10px 10px;
        margin: 0px 0 0 15px;
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/bullets.ashx" );
        background-repeat: no-repeat;
        background-position-y: 5px;
    }

    .RowTwo .LeftColumn .listing .first-title a {
        color: #527682;
    }

    .RowTwo .LeftColumn .listing .title a {
        color: #527682;
    }

    .RowTwo .MiddleColumn {
        width: 285px;
        border-top: 5px solid #527682;
        margin-bottom: 5px;
        float: left;
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/boxSmallSize.ashx" );
        background-repeat: repeat-y;
        margin-right: 30px;
        margin-top: 5px;
    }

    .boxStyle .padAll .RandomTitle {
        padding: 8px 0 8px 15px;
        background-color: #F7F7F7;
        font-size: 24px;
        font-weight: bold;
    }

        .boxStyle .padAll .RandomTitle .Title {
            color: #333;
        }

    .RowTwo .MiddleColumn .moreLink {
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/slantingLines.ashx" );
        background-repeat: repeat-x;
        height: 29px;
    }

        .RowTwo .MiddleColumn .moreLink a {
            color: #fff;
            font-size: 16px;
            font-weight: 600;
            text-decoration: none;
            padding: 7px 10px;
            float: left;
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/tabsBack.ashx" );
            background-repeat: repeat-x;
        }

        .RowTwo .MiddleColumn .moreLink .end {
            float: left;
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
            background-repeat: no-repeat;
            height: 29px;
            width: 15px;
            background-position: 0 -63px;
        }

    .RowTwo .MiddleColumn .smallEnd {
        width: 285px;
        background-position: 0 -38px;
    }

    .RowTwo .MiddleColumn .end {
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
        background-repeat: no-repeat;
        height: 8px;
    }

    .RowTwo .MiddleColumn .listing ul {
        list-style-type: none;
        padding: 0 0 10px 10px;
        margin: 0px 0 0 15px;
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/bullets.ashx" );
        background-repeat: no-repeat;
        background-position-y: 5px;
    }

    .RowTwo .RightColumn {
        width: 350px;
        border-top: 5px solid #527682;
        margin-bottom: 5px;
        float: left;
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/boxMidSize.ashx" );
        background-repeat: repeat-y;
        margin-top: 5px;
    }


        .RowTwo .RightColumn .MostPopularWrapper .end {
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
            background-repeat: no-repeat;
            height: 8px;
        }

        .RowTwo .RightColumn .MostPopularWrapper .medEnd {
            width: 350px;
            background-position: 0 -38px;
        }

    .RowThree {
        clear: both;
    }

        .RowThree .LeftColumn {
            width: 285px;
            border-top: 5px solid #527682;
            margin-bottom: 5px;
            float: left;
            margin-right: 30px;
            margin-top: 5px;
        }

            .RowThree .LeftColumn .AdvertisementControl {
                text-align: center;
                padding-top: 15px;
            }

        .RowThree .MiddleColumn {
            width: 285px;
            border-top: 5px solid #527682;
            margin-bottom: 5px;
            float: left;
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/boxSmallSize.ashx" );
            background-repeat: repeat-y;
            margin-right: 30px;
            margin-top: 5px;
        }

        .RowThree .Shopping {
            width: 985px;
        }

            .RowThree .Shopping .ShoppingTitle {
                background-color: #F7F7F7;
                font-size: 24px;
                font-weight: bold;
                color: #333;
                margin: 0;
                padding: 8px 0 8px 15px;
            }

            .RowThree .Shopping .shopping-vertical-sellers {
                padding-left: 15px;
            }

            .RowThree .Shopping .VerticalShopping {
                width: 180px;
                float: left;
                padding: 5px;
            }

            .RowThree .Shopping .dvTitle {
                padding: 8px 0;
            }

                .RowThree .Shopping .dvTitle a {
                    font-weight: bold;
                    font-size: 16px;
                }

            .RowThree .Shopping .dvImage {
            }

                .RowThree .Shopping .dvImage img {
                    padding: 2px;
                    max-width: 120px;
                    overflow: hidden;
                }
            /*.RowThree .Shopping .description { padding-left: 15px; padding-bottom: 5px; width: 140px; color: #969696; font-size: 12px; }
            .RowThree .Shopping .description p { margin: 0; padding: 0; }
            .RowThree .Shopping .description top-books-pitch { padding-bottom: 8px; }*/
            .RowThree .Shopping .contentBtn {
                float: left;
            }

                .RowThree .Shopping .contentBtn a {
                    color: #fff;
                    font-size: 16px;
                    font-weight: bold;
                    text-decoration: none;
                    padding: 7px 10px;
                    float: left;
                    background-image: url( "/~/media/Images/UTR/Editorial/Layout/tabsBack.ashx" );
                    background-repeat: repeat-x;
                }

                .RowThree .Shopping .contentBtn .end {
                    float: left;
                    background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
                    background-repeat: no-repeat;
                    height: 29px;
                    width: 16px;
                    background-position: 0 -63px;
                }

            .RowThree .Shopping .top-books-price {
                font-size: 16px;
                padding-top: 3px;
                margin-left: 120px;
                font-weight: bold;
            }

            .RowThree .Shopping .moreLink {
                background-image: url( "/~/media/Images/UTR/Editorial/Layout/slantingLines.ashx" );
                background-repeat: repeat-x;
                height: 29px;
            }

                .RowThree .Shopping .moreLink a {
                    color: #fff;
                    font-size: 16px;
                    font-weight: 600;
                    text-decoration: none;
                    padding: 7px 10px;
                    float: left;
                    background-image: url( "/~/media/Images/UTR/Editorial/Layout/tabsBack.ashx" );
                    background-repeat: repeat-x;
                }

                .RowThree .Shopping .moreLink .end {
                    float: left;
                    background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
                    background-repeat: no-repeat;
                    height: 29px;
                    width: 15px;
                    background-position: 0 -63px;
                }

            .RowThree .Shopping .end {
                background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
                background-repeat: no-repeat;
                height: 8px;
            }

            .RowThree .Shopping .smallEnd {
                width: 350px;
                background-position: 0 -51px;
            }

        .RowThree .RightColumn .BlogLatestControl {
            margin: 1px 5px 30px 10px;
            width: 340px;
        }

            .RowThree .RightColumn .BlogLatestControl .Title {
                background-color: #F7F7F7;
                font-size: 24px;
                font-weight: bold;
            }

                .RowThree .RightColumn .BlogLatestControl .Title a {
                    text-decoration: none;
                    color: #333;
                }

                .RowThree .RightColumn .BlogLatestControl .Title h2 {
                    color: #333;
                    margin: 0;
                    padding: 8px 0 8px 5px;
                    font-size: 24px;
                    font-weight: bold;
                }

            .RowThree .RightColumn .BlogLatestControl .Blogs {
                clear: left;
                height: 80px;
                padding-bottom: 12px;
                padding-left: 5px;
            }

                .RowThree .RightColumn .BlogLatestControl .Blogs .BlogImage {
                    float: left;
                }

                    .RowThree .RightColumn .BlogLatestControl .Blogs .BlogImage img {
                        width: 50px;
                    }

                .RowThree .RightColumn .BlogLatestControl .Blogs .BlogList {
                    width: 240px;
                    float: left;
                }

                    .RowThree .RightColumn .BlogLatestControl .Blogs .BlogList h3 {
                        margin: 0 0 0 8px;
                        font-size: 20px;
                        font-weight: bold;
                    }

                        .RowThree .RightColumn .BlogLatestControl .Blogs .BlogList h3 a {
                            color: Black;
                            text-decoration: none;
                            font-size: 20px;
                            font-weight: bold;
                        }

                    .RowThree .RightColumn .BlogLatestControl .Blogs .BlogList ul {
                        margin: 0 0 0 30px;
                        padding: 0;
                    }

                        .RowThree .RightColumn .BlogLatestControl .Blogs .BlogList ul li {
                            list-style-image: url("/~/media/Images/UTR/Editorial/Layout/bullets.ashx");
                        }

                            .RowThree .RightColumn .BlogLatestControl .Blogs .BlogList ul li a {
                                color: #004276;
                                text-decoration: none;
                            }


        /*more link at the bottom of the box*/
        .RowThree .RightColumn .BlogLatestC1Control .moreLink {
            background-image: url("/~/media/Images/UTR/Editorial/Layout/slantingLines.ashx");
            background-repeat: repeat-x;
            height: 29px;
        }

            .RowThree .RightColumn .BlogLatestC1Control .moreLink a {
                color: #fff;
                text-decoration: none;
                padding: 7px 10px;
                float: left;
                background-image: url("/~/media/Images/UTR/Editorial/Layout/tabsBack.ashx");
                background-repeat: repeat-x;
            }

            .RowThree .RightColumn .BlogLatestC1Control .moreLink .end {
                float: left;
                background-image: url("/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx");
                background-repeat: no-repeat;
                height: 29px;
                width: 15px;
                background-position: 0 -63px;
            }

        .RowThree .RightColumn .BlogLatestC1Control .smallEnd {
            width: 350px;
            background-position: 0 -38px;
        }

        .RowThree .RightColumn .BlogLatestC1Control.end {
            background-image: url("/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx");
            background-repeat: no-repeat;
            height: 8px;
        }

        .RowThree .RightColumn .Bottom {
            width: 350px;
            border-top: 5px solid #527682;
            margin-bottom: 5px;
            float: left;
            background-image: url("/~/media/Images/UTR/Editorial/Layout/boxMidSize.ashx");
            background-repeat: repeat-y;
        }

            .RowThree .RightColumn .Bottom .FeaturedVideoControl .Title {
                background-color: #F7F7F7;
            }

                .RowThree .RightColumn .Bottom .FeaturedVideoControl .Title h2 {
                    color: #333;
                    margin: 0;
                    padding: 8px 0 8px 20px;
                }

            .RowThree .RightColumn .Bottom .FeaturedVideoControl .VideoContainer {
                text-align: center;
                padding-bottom: 5px;
            }

            .RowThree .RightColumn .Bottom .FeaturedVideoC1Control .end {
                background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
                background-repeat: no-repeat;
                height: 8px;
            }

            .RowThree .RightColumn .Bottom .FeaturedVideoC1Control .smallEnd {
                width: 350px;
                background-position: 0 -38px;
            }

            /*more link at the bottom of the box*/
            .RowThree .RightColumn .Bottom .FeaturedVideoC1Control .moreLink {
                background-image: url( "/~/media/Images/UTR/Editorial/Layout/slantingLines.ashx" );
                background-repeat: repeat-x;
                height: 29px;
            }

                .RowThree .RightColumn .Bottom .FeaturedVideoC1Control .moreLink a {
                    color: #fff;
                    text-decoration: none;
                    padding: 7px 10px;
                    float: left;
                    background-image: url( "/~/media/Images/UTR/Editorial/Layout/tabsBack.ashx" );
                    background-repeat: repeat-x;
                }

                .RowThree .RightColumn .Bottom .FeaturedVideoC1Control .moreLink .end {
                    float: left;
                    background-image: url( "/~/media/Images/UTR/Editorial/Layout/imgSprite.ashx" );
                    background-repeat: no-repeat;
                    height: 29px;
                    width: 15px;
                    background-position: 0 -63px;
                }

    .RowFour {
        clear: both;
    }

        .RowFour .LeftColumn {
        }

        .RowFour .MiddleColumn {
        }

        .RowFour .RightColumn {
        }
}
